View Issue Details

IDProjectCategoryView StatusLast Update
0018395LazarusIDEpublic2011-12-01 11:25
ReporterGraeme GeldenhuysAssigned ToPaul Ishenin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86_64OSUbuntu LinuxOS Version10.04
Product Version0.9.29 (SVN)Product Buildr28865 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0018395: JCF config file displayed with double forward-slash
DescriptionSee attached screenshot.

Lazarus 0.9.29 r28865 FPC 2.4.3 x86_64-linux-gtk 2
TagsNo tags attached.
Fixed in Revision28905
LazTarget-
Widgetset
Attached Files

Activities

2011-01-05 09:29

 

Selection_010.png (58,301 bytes)
Selection_010.png (58,301 bytes)

Paul Ishenin

2011-01-07 11:30

manager   ~0044961

For some reason I don't have this bug. I tested on the same x86_64 linux with gtk2. Although I used fpc 2.5.1

Paul Ishenin

2011-01-08 18:07

manager   ~0044998

Please test and close if ok.

Issue History

Date Modified Username Field Change
2011-01-05 09:29 Graeme Geldenhuys New Issue
2011-01-05 09:29 Graeme Geldenhuys File Added: Selection_010.png
2011-01-05 09:30 Graeme Geldenhuys Tag Attached: 0.9.30
2011-01-05 09:32 Vincent Snijders Tag Detached: 0.9.30
2011-01-05 09:33 Vincent Snijders LazTarget => -
2011-01-05 09:33 Vincent Snijders Assigned To => Paul Ishenin
2011-01-05 09:33 Vincent Snijders Status new => assigned
2011-01-05 09:52 Graeme Geldenhuys Tag Attached: 0.9.30
2011-01-05 09:53 Vincent Snijders Tag Detached: 0.9.30
2011-01-07 11:30 Paul Ishenin Note Added: 0044961
2011-01-07 11:30 Paul Ishenin Status assigned => feedback
2011-01-08 18:07 Paul Ishenin Fixed in Revision => 28905
2011-01-08 18:07 Paul Ishenin Status feedback => resolved
2011-01-08 18:07 Paul Ishenin Fixed in Version => 0.9.31 (SVN)
2011-01-08 18:07 Paul Ishenin Resolution open => fixed
2011-01-08 18:07 Paul Ishenin Note Added: 0044998
2011-12-01 11:25 Marc Weustink Status resolved => closed